#iubenda-cs-banner.iubenda-cs-visible.custom {
	width:100% !important;
	z-index:99999998 !important;
}

#iubenda-cs-banner div.iubenda-cs-content.custom {
	background-color: #cccccc !important;
	color: #777777 !important;
	font-size: 14px !important;
}

#iubenda-cs-banner h4 {
	margin:4px 0;
	color: #777777 !important;
}

#iubenda-cs-banner div.iubenda-cs-opt-group {
	color:#cccccc!important;
}

#iubenda-cs-banner .iubenda-cs-opt-group button.iubenda-cs-customize-btn.custom, #iubenda-cs-banner .iubenda-cs-opt-group button.iubenda-cs-btn-primary.custom {
	border:1px solid #004297 !important;
	background-color:#cccccc!important;
	color:#004297!important;
}